/*
 * --------------------------------------------------
 * 1. General Elements
 *--------------------------------------------------
 */
/*
 * --------------------------------------------------
 * 2. Colours
 *-------------------------------------------------- 
 */
 .footertxt{
	color: #FFFFFF;
	/* [disabled]position: absolute; */
	bottom: 0;
	 }
	 visited.footertxt{
	 color:#FFFFFF
	 }
.footertxt a:link {color: #FFFFFF;}
.footertxt a:visited {color: #FFFFFF;}
.footertxt a:hover {color: #FFFFFF;}
.footertxt a:focus {color: #FFFFFF;}
.footertxt a:active {color: #FFFFFF;}


 a:link {color: #FFFFFF;}
 a:visited {color: #FFFFFF;}
 a:hover {color: #FFFFFF;}
 a:focus {color: #FFFFFF;}
 a:active {color: #FFFFFF;}
/*
 * --------------------------------------------------
 * 3. Responsiveness/media queries
 *--------------------------------------------------
 */
/*
 * --------------------------------------------------
 * 4. Misc
 * Other stuff
 *--------------------------------------------------
 */
 
 .whiteback{ background-color:#FFFFFF; padding-left: 20%}
 .secondbox{

	min-height: 100%;
	padding-right: 0px;
	padding-left: 0px;
	background-color: #ffffff;
	width: 0 px;
}
 .overlay {	display: none; visibility:hidden; position:fixed; top:0; left:0; background:rgba(0,0,0,0.7); z-index:5; width:100%; height:100%;  }
 .cleartrans {opacity:1; position:relative; }

/*
 * --------------------------------------------------
 * Forms
 *--------------------------------------------------
 */


input, textarea, select {
	background: rgba(255, 255, 255, 0.9);
	outline: none;
	-webkit-appearance: none;
	color: #333;
	padding: 1px 1px;
	margin: 0px;
	font-style: italic;
	font-weight: 400;
	line-height: 1.42857143;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	height: auto;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
	-webkit-transition: background-color .3s ease, border .3s ease, color .3s ease;
	   -moz-transition: background-color .3s ease, border .3s ease, color .3s ease;
	    -ms-transition: background-color .3s ease, border .3s ease, color .3s ease;
	     -o-transition: background-color .3s ease, border .3s ease, color .3s ease;
	        transition: background-color .3s ease, border .3s ease, color .3s ease;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #fff;
}

textarea {
	width: 100%;
	padding: 10px 20px;
	resize: both;
	margin-top: 0px;
	font-style: italic;
	height: 150px;
}
	
input:hover, textarea:hover, select:hover {
	color: #333;
}
	
input:focus, textarea:focus, select:focus {
	color: #333;
}

input[type="submit"], button {
	width: auto;
	font-style: normal;
	background: #fff;
	color: #333;
	cursor: pointer;
	border: 1px solid #fff;
	padding: 1px 1px;
}

input[type="radio"]  {
	    width: 20px;
    height: 20px;

	font-style: normal;
	background: #fff;
	color: #333;
	cursor: pointer;
	border: 1px solid #fff;
	padding: 1px 1px;
}

input[type="submit"]:hover, button:hover {
	color: #333;
}

select, option {
	cursor: pointer;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #333; }

input:-moz-placeholder, textarea:-moz-placeholder { color: #333; }

input.placeholder, textarea.placeholder { color: #333; }

input[placeholder] { text-overflow: ellipsis; }

::-moz-placeholder { text-overflow: ellipsis; } /* firefox 19+ */

input:-moz-placeholder { text-overflow: ellipsis; }